package solarsim.renderer;

class RenderConstants {
    /**
     * how many states to draw. MAX_STATES==1 - draws only current state, 2 - draws current and previous, etc.
     */
    public final static int MAX_STATES = 10000;
    /**
     * 150 million km - only the first three planets are visible
     * 250 million km - only the first four planets are visible
     * 800 million km - only the first five planets are visible
     * 1500 million km - only the first six planets are visible
     */
    public final static double SCALE_FACTOR = 250E9F;
    /**
     * DRAW_EVERY=1 - draws every state, DRAW_EVERY=n - draws one in n states.
     */
    public final static int DRAW_EVERY = 1;
}
